

body{ font-size:12px; background:#fff;}
#wrap-top{background:url(http://i3.17173.itc.cn/2012/xj/index/wrap-top.jpg) center top no-repeat;}
#wrap-bottom{background:url(http://i3.17173.itc.cn/2012/xj/index/wrap-bottom.jpg) center bottom no-repeat;}
.w950{ width:950px;}
.mt8{ margin-top:8px;}

/*the header*/
#header{ width:1017px; margin:0 auto;}
.xj-logo{display:block; width:170px; height:110px; margin:0 0 127px 175px;}

.nav-box{ width:1017px; height:136px; background:url(http://i3.17173.itc.cn/2012/xj/index/nav-box.png) center top no-repeat;}
.nav-box .w950{ margin:0 auto;}
.w795{ width:795px;}
.w155{ width:155px;}
.main-nav{ padding:23px 0 0 10px;}
.main-nav li{ float:left; padding:0 15px;}
.main-nav li a{ display:block; width:66px; height:43px;}

.sub-nav dl{ float:left; padding-left:5px; line-height:26px;}
.sub-nav dl dt{ font-size:12px; color:#ffd509; float:left;}
.sub-nav dl dd{ float:left; font-size:12px; color:#c7c7a2;}
.sub-nav dl dd a{color:#c7c7a2; margin:0 3px; white-space:nowrap; word-break:keep-all;}
.sub-nav dl dd a:hover{ text-decoration:underline;}

.channel-list{ padding:65px 0 0 22px;}
.channel-list li{ float:left; line-height:20px;}
.channel-list li a{ font-size:12px; color:#482907; display:block; width:66px;}
.channel-list li a:hover{ text-decoration:underline;}

/*the content*/
#content{ width:950px; margin:0 auto; padding:10px;}
.w368{ width:368px;}
.w573{ width:573px;}

/*the footer*/
.global-footer, .global-footer a:link, .global-footer a:visited, .global-footer a:active, .global-footer a:hover{color: black;}
.global-footer{filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; margin:360px 0 0 45px; position:relative; top:-188px; color:#5c2a1f !important;}
.global-footer a{color:#5c2a1f !important; text-decoration:none;}
.global-footer a:hover{color:#5c2a1f !important; text-decoration:underline;}

.mr9{margin-right:9px;}